/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/Mock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/Mock/Engine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/Mock/RESTClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/Paginator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/RESTClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GitLab/API/v4/WWWClient.pm
/usr/pkg/lib/perl5/vendor_perl/bin/gitlab-api-v4
/usr/pkg/lib/perl5/vendor_perl/man/man1/gitlab-api-v4.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::Mock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::Mock::Engine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::Mock::RESTClient.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::Paginator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::RESTClient.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v4::WWWClient.3
